=== debian/changelog ===
gnome-shell-extension-gamemode (4-2) unstable; urgency=medium

  * Initial source-only upload

 -- Jonathan Carter <jcc@debian.org>  Fri, 10 Jan 2020 19:16:04 +0200

gnome-shell-extension-gamemode (4-1) unstable; urgency=medium

  * Initial release (Closes: #934042)

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Aug 2019 12:09:23 +0000
