=== debian/control ===
Source: gnome-shell-extension-gamemode
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12),
               libglib2.0-bin,
               meson,
               ninja-build
Standards-Version: 4.4.1
Homepage: https://github.com/gicmo/gamemode-extension
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode.git

Package: gnome-shell-extension-gamemode
Architecture: all
Depends: ${misc:Depends}, gnome-shell
Description: gnome-shell extension that monitors the current status of gamemode
 GameMode optimises your system for peak performance when running a game.
 .
 This shell extension will show you whether GameMode is active and for which
 windows.
 .
 If you have the Debian gamemode package installed, you can test this
 extension by running: /usr/libexec/gamemode-simulate-game
 which should pop up a notification that gamemode is running, and
 that it has stopped after 10 seconds.
