=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p build usr
	meson setup --prefix=$$PWD/usr . build
	ninja -Cbuild install
	rm -rf build
	rm usr/share/glib-2.0/schemas/gschemas.compiled

override_dh_auto_clean:
	rm -rf usr
	dh_auto_clean
