=== debian/watch ===
version=4
https://github.com/gicmo/gamemode-extension/tags .*/v?(\d\S*)\.tar\.gz
