## gnome-shell-extension-gamemode 5

=== debian/changelog ===
gnome-shell-extension-gamemode (5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonathan Carter ]
  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 11:29:46 +0200

gnome-shell-extension-gamemode (5-1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1
  * Upgrade debhelper-compat to 13

 -- Jonathan Carter <jcc@debian.org>  Fri, 18 Jun 2021 13:17:22 +0200
