=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                meson,
                ninja-build
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/gicmo/gamemode-extension
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode.git
@@ -24,4 +24,3 @@
  extension by running: /usr/libexec/gamemode-simulate-game
  which should pop up a notification that gamemode is running, and
  that it has stopped after 10 seconds.
-
