## gnome-shell-extension-gamemode 6

=== debian/changelog ===
gnome-shell-extension-gamemode (6-1) unstable; urgency=medium

  * New upstream release (Closes: #996057)

 -- Jonathan Carter <jcc@debian.org>  Mon, 03 Jan 2022 11:39:55 +0200
