=== debian/changelog ===
gnome-shell-extension-gamemode (8-6) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json
  * Simplify build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 15:07:49 -0400

gnome-shell-extension-gamemode (8-5) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 48 (Closes: #1096047)
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Feb 2025 16:54:33 -0500

gnome-shell-extension-gamemode (8-4) unstable; urgency=medium

  * Add patches for gnome-shell 47 support (Closes: #1052098)

 -- Sébastien Noel <sebastien@twolife.be>  Tue, 12 Nov 2024 16:06:30 +0100

gnome-shell-extension-gamemode (8-3) unstable; urgency=medium

  * Declare support for gnome-shell 44 (Closes: #1041573)
  * Update standards version to 4.6.2

 -- Jonathan Carter <jcc@debian.org>  Tue, 29 Aug 2023 13:10:55 +0200

gnome-shell-extension-gamemode (8-2) unstable; urgency=medium

  * Re-introduce changes from 7-2 missing from previous upload
  * Remove debian/patches (no longer needed)

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Oct 2022 16:56:59 +0200

gnome-shell-extension-gamemode (8-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 18 Oct 2022 16:17:07 +0200

gnome-shell-extension-gamemode (7-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2022 19:20:33 -0400

gnome-shell-extension-gamemode (7-2) experimental; urgency=medium

  [ Jesús Soto ]
  * Add patches to mark compatible with GNOME Shell 43 (Closes: #1018268)
  * debian/control: Bump minimum & maximum gnome-shell to 43

  [ Jeremy Bicha ]
  * debian/control: Suggest gamemode

 -- Jesús Soto <jesus.soto@canonical.com>  Mon, 12 Sep 2022 09:55:37 -0400

gnome-shell-extension-gamemode (7-1) unstable; urgency=medium

  * New upstream release (Closes: #1008548)
  * Update standards version to 4.6.0

 -- Jonathan Carter <jcc@debian.org>  Tue, 03 May 2022 13:40:32 +0200
