=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                meson,
-               ninja-build
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/gicmo/gamemode-extension
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode.git
 
 Package: gnome-shell-extension-gamemode
 Architecture: all
-Depends: ${misc:Depends}, gnome-shell
+Depends: ${misc:Depends},
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
+Suggests: gamemode
 Description: gnome-shell extension that monitors the current status of gamemode
  GameMode optimises your system for peak performance when running a game.
  .
