## gnome-shell-extension-gamemode 14.0

=== debian/changelog ===
gnome-shell-extension-gamemode (14.0-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 49 (Closes: #1115514)

 -- Sébastien Noel <sebastien@twolife.be>  Wed, 17 Sep 2025 22:09:14 +0200

gnome-shell-extension-gamemode (14.0-1) unstable; urgency=medium

  * Team upload
  * Switch to a new upstream:
    https://github.com/trsnaqe/gamemode-shell-extension

 -- Sébastien Noel <sebastien@twolife.be>  Fri, 05 Sep 2025 18:02:41 +0200
