## gnome-shell-extension-gamemode 15.0

=== debian/changelog ===
gnome-shell-extension-gamemode (15.0-1) unstable; urgency=medium

  * New upstream release
  * Remove gnome-shell-49.patch, not needed anymore

 -- Sébastien Noel <sebastien@twolife.be>  Tue, 30 Sep 2025 10:39:04 +0200
