=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gnome-shell-extension-gamemode
 Section: gnome
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Carter <jcc@debian.org>, Sébastien Noel <sebastien@twolife.be>
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                meson,
-Standards-Version: 4.7.0
-Homepage: https://github.com/gicmo/gamemode-extension
+Standards-Version: 4.7.2
+Homepage: https://github.com/trsnaqe/gamemode-shell-extension
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode.git
 
@@ -23,6 +24,6 @@
  windows.
  .
  If you have the Debian gamemode package installed, you can test this
- extension by running: /usr/libexec/gamemode-simulate-game
+ extension by running: /usr/games/gamemode-simulate-game
  which should pop up a notification that gamemode is running, and
  that it has stopped after 10 seconds.
