=== debian/watch ===
version=4
https://github.com/trsnaqe/gamemode-shell-extension/tags .*/[vV]?(\d\S*)\.tar\.gz
