## gnome-shell-extension-gamemode 16.0

=== debian/changelog ===
gnome-shell-extension-gamemode (16.0-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Jan 2026 11:23:47 +0200
