## gnome-shell-extension-gamemode 17.0

=== debian/changelog ===
gnome-shell-extension-gamemode (17.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.3
  * d/watch: switch to v5

 -- Sébastien Noel <sebastien@twolife.be>  Sat, 17 Jan 2026 13:42:10 +0100
