=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gnome-shell-extension-gamemode
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>, Sébastien Noel <sebastien@twolife.be>
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-bin,
                meson,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/trsnaqe/gamemode-shell-extension
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-gamemode.git
