=== debian/watch ===
Version: 5
Template: Github
Owner: trsnaqe
Project: gamemode-shell-extension
